uuid: 6b72fb58-2e4e-463a-9292-9c51de144ee7
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_hero_link
field_name: field_hero_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
